.fzgf{
	font-size: 250px;
    color: #ea001e;
}

.wd100{
	width: 100% !important;
}

.cstmv{
	color: #00ad0e;
    font-size: 93px;
    margin-bottom: 10px;
}

.colstmv{
	color: #00ad0e;
}

a.col_txt{
	color: white;
}

.mr12{
	margin-right: 12px !important;
}

.w100{
	width: 200px;
}

.mb25{
	margin-bottom: 25px;
}

.mt25{
	margin-top: 25px;
}

a.col_bl{
	color: #46505F;
}

.mt20{
	margin-top: 20px;
}

.pt25{
	padding-top: 25px;
}

.mt50{
	margin-top: 50px;
}

.mtcar{
	margin-top: 150px;
	margin-bottom: 5px;
}

.h1set{
	font-size: 13px;
	margin-top: 14px;
	color: white;
}


.viber-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 95px;
    right: 12px;
    background-color: #725FF2;
    box-shadow: 0 19px 38px 0 rgb(34 36 43 / 30%);
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 163px;
    right: 12px;
    background-color: #00ad0e;
    box-shadow: 0 19px 38px 0 rgb(34 36 43 / 30%);
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


@media screen and (max-width: 600px) {
   
}